1

I use a Windows XP 32-bit PC with 512 MB RAM and a Pentium 4 processor, which is a decade-old machine! Due to personal reasons, I'm unable to upgrade it! Are VMWare Player and the cs50 appliance compatible with my device? If not, is there another way to use the appliance?

0

Yep, VMWare Player is compatible with your specifications, for more, search the web for "VMWare windows requirements"

In order to download VMWare player go to this link:

VMWare Download link

0

Your machine does not have enough RAM. You could try installing a very lightweight version of Linux, say a Fedora XFCE spin and then installing VMWare and then the appliance, but you will still find it too slow.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .